# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        order_confirmation:
            subject: 'Konfirmasi pesanan'
            view_order_or_change_payment_method: 'Lihat perintah atau metode pembayaran perubahan'
            your_order_number: 'Nomor pesanan Anda'
        password_reset:
            hello: 'Halo'
        verification_token:
            hello: 'Halo'
    lightbox:
        image_album_label: 'Gambar %1 dari %2'
    menu:
        shop:
            account:
                address_book: 'Buku alamat'
                change_password: 'Ganti kata sandi'
                dashboard: 'Dasbor'
                header: 'Akun Anda'
                order_history: 'Riwayat pembelian'
                personal_information: 'Informasi pribadi'
